.wrap {
	text-align: left;
	margin: 0 auto;
	width: auto;
	min-width: 300px;
	position: relative;           
	padding: 0 10px;
	}
	
	
.logo{
	float: left;
	width: 160px;
	padding: 15px 0 0 0;
	}	
	
	
header .search {
    float: right;
    position: relative;
    width: 20px;
    height: 20px;
    padding: 7px 0 0 10px;
	}	

.galery_block{
	width: 50%;
	height: 150px;
	float:left;
	position: relative;
	margin: 0 0 0 0;
	overflow: hidden;
	}	
.galery_block1{
	float: none;
	width: auto;
	height: 300px;
	margin: 0 0 0 0;
	}
.galery_block img{
	width: 100%;
	vertical-align: bottom; 
	transition: all 1s ease-out;
	vertical-align: bottom;
	}	
	
.galery_block a span {
    display: block;
    box-sizing: border-box;
    width: 100%;
    padding: 10px;
    position: absolute;
    z-index: 1;
    bottom: 0;
    left: 0;
	}	
	
	

#sidebar_l{
	float:none;
	width: auto;
	max-width: 360px;
	margin: 0 auto;
	}
#sidebar_r{
	float: none;
	width: auto;
	max-width: 360px;
	margin: 0 auto;
	}	
	
	
.flogo {
    float: none;
    width: 220px;
	margin: 0 auto;
    padding: 10px 0 10px 0;
	}	
	
.nav_f {
    float: none;
    padding: 0 0 20px 0;
	text-align:center;
	}	
.nav_f li{
	display: inline-block;
	float: none;
	padding: 0 5px 0 5px;
	}
.nav_f li a{
	padding: 5px 0 0 0;
	}
	
.post_small_img {
	width: 100px;
    position: relative;
    float: left;
	}	
.post_small_r {
    margin: 0 0 0 110px;
	}
.post_small_r h2 {
    font-size: 16px;
    line-height: 19px;
	}	
.post_small_r p {
	display: none;
	}
	
	

span.go_slow{
	bottom: 20px;
	right: 10px;
	}	
	
	

.main_left{
	width: 280px;
	-webkit-transform: translate3d(-280px,0,0);
    -moz-transform: translate3d(-280px,0,0);
    -ms-transform: translate3d(-280px,0,0);
    -o-transform: translate3d(-280px,0,0);
    transform: translate3d(-280px,0,0);
	}
.main_left_active{
	-webkit-transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
    -ms-transform: translate3d(0,0,0);
    -o-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
	}
.main_right_active{
	-webkit-transform: translate3d(280px,0,0);
    -moz-transform: translate3d(280px,0,0);
    -ms-transform: translate3d(280px,0,0);
    -o-transform: translate3d(280px,0,0);
    transform: translate3d(280px,0,0);
	}
	





.post_cat{
	display: block;
	vertical-align: top;
	width: auto;
	max-width: 400px;
    margin: 0 auto 20px auto;
	box-sizing: border-box;
	padding: 0 5px;
	}


.main_pop_slider .slick-next{
	width: 40px; 
	}

.main_pop_slider .slick-prev{
	width: 40px; 
	}
	
.main_pop_c{
	display: none;
	}
	